* {
    margin: 0;
    padding: 0;
}

html, body { height: 100%; }

body {
    background: url(../images/body.jpg) center center repeat-y;    
}

#content {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    min-height: 100%;
}

* html #content {
    height: 100%;
}

#header {
    width: 1000px;
    height: 90px;
}

.lang {
    margin: 10px 30px 0 0;
}

.lang a {
    font: 12px Verdana, Geneva, sans-serif;
    color: #4a5862;
}

.lang a:hover {
    text-decoration: none;
}

.facebook {
    margin: 10px 30px 0 0;
    text-align: right;
}

.logo {
    display: block;
    float: left;
    margin: 20px;
}

.slider {
    width: 1000px;
    height: 300px;
    padding: 0;
    list-style: none;
}

.path {
    background: url(../images/path.png) left bottom repeat-x; 
    padding: 7px 20px 7px 20px;
    font: 10px Verdana, Geneva, sans-serif;
    color: #000;
}

.path a {
    font: 10px Verdana, Geneva, sans-serif;
}

.path img {
    margin: 0 5px 0 5px;
}

#services {
}

.block_firstpage {
    width: 291px;
    height: 125px;
    float: left;
    padding: 10px 10px 10px 10px;
    margin: 0 10px 10px 0;
    border: 1px solid #f1f1f1;
}

.block_last {
    margin-right: 0px;
}

.block_firstpage img {
    float: left;
    margin-right: 10px;
}

.block_firstpage div {
    text-align: right;
}

.block_firstpage div a {
    font: 10px Verdana, Geneva, sans-serif;
    color: #7c502e;
}

.block_firstpage h2 {
    font: 11px Verdana, Geneva, sans-serif;    
}

.block_firstpage p {
    font: 11px Verdana, Geneva, sans-serif;    
}

.block {
    height: 118px;
    padding: 10px 10px 10px 10px;
    border: 1px solid #f1f1f1;
    margin: 0 0 10px 0;
}

.block img {
    float: left;
    margin-right: 10px;
}

.block div {
    text-align: right;
}

.block div a {
    font: 10px Verdana, Geneva, sans-serif;
    color: #7c502e;
}

.block h2 {
    font: 12px Verdana, Geneva, sans-serif;  
}

.block p {
    font: 12px Verdana, Geneva, sans-serif;    
}

.page_span, .page_a, .products a {
    font: 14px Verdana, Geneva, sans-serif;        
}

#text {
    width: 960px;
    margin: 0 auto;    
    padding: 20px 20px 50px 20px;
}

.map {
    width: 500px;
    height: 257px;
    float: right;
}

#text .map img {
    border: 0px;
}

#footer {
    width: 960px;
    margin: 0 auto;    
    position: relative;
    margin-top: -31px;
    background-color: #b8cf87;
    font: 10px Verdana, Geneva, sans-serif;
    color: #5e8410;
    padding: 10px 20px 10px 20px;
}

#footer a {
    font: 10px Verdana, Geneva, sans-serif;
    color: #5e8410;
}

#footer a:hover {
    text-decoration: none;
}

#content #text .pikachoose img {
    border: 0px;
}

.description {
    width: 420px;
    font: 12px Verdana, Geneva, sans-serif;
    color: #4A5862;
    float: right;
}

.pikachoose {
    width: 510px;
    float: left;
}
/* This is the ul you have all your images in */
.pikachoose ul{padding-left:0;width:510px;height:180px;margin:0;overflow:hidden;}
.pikachoose ul li{float: left;border:1px solid #555;padding:2px;background:#777;margin:0 6px 4px 0;position:relative;overflow:hidden;}
.pikachoose ul li div img{position:relative;cursor:pointer;}

/* this is the surroundner for all your elements. This is also the fake border around the main img and room for caption */
.pika_main{width:506px;height:385px;display:block;position:relative;}
/*sine we give it the fake border, you need to position the image a little. */
.pika_main_img{position:absolute;top:2px;left:2px;}
.pika_back_img{position:relative;top:0px;}
.pika_subdiv{position:relative;border:1px solid #555;background:#777;padding:2px;}
.pika_subdiv img, .pika_subdiv a img{border:none;}
.pika_caption{width:500px;height:16px;padding-top:4px;text-align:center;position:absolute;bottom:7px;left:3px;background:url('../images/black.png') top left;}
.pika_caption a{color:white;}

.pika_play{position:absolute;z-index:1;left:50%;margin-left:-25px;width:50px;top:5px;}
/*.pika_play a{position:relative;margin-left:auto;cursor:pointer;display: block;width:50px;height:50px;background:url('../images/play.png') top center no-repeat;}
.pika_play a{position:relative;margin-left:auto;cursor:pointer;display: block;width:50px;height:50px;background:url('../images/pause.png') top center no-repeat;}*/

.pika_navigation a{font-size: 12px; text-decoration: none;}
.pika_navigation a:hover{text-decoration: underline;}
.pika_navigation{padding-top:10px;clear:both;text-align:center;display: none;}

/* if you want to 'hide' these jus make their height and width 1px */
.pika_prev_hover{position:absolute;top:5px;left:5px;height:456px;width:100px;background:url('../images/rewind.png') top left no-repeat;}
.pika_next_hover{position:absolute;top:5px;right:5px;height:456px;width:100px;background:url('../images/fastf.png') top right no-repeat;}